form .fieldset-wrapper {
  margin-bottom: 1.8em;
}

form .fieldset-wrapper .form-wrapper {
  font-size: 1em;
  margin-right: 0;
}

.form-actions {
  margin-top: 1.4em;
  margin-left: 14.4em;
}

form div > .form-item {
  background: whiteSmoke;
  border-bottom: 0.2em solid #fff;
  font-size: 100%;
  margin-right: 20px;
  margin-top: 0.1em;
  padding: 0.4em 1em 0.4em 1em;
}

form .form-item.form-type-checkbox{
  padding-left: 15em;
}

form .form-item-date-month,
form .form-item-date-day,
form .form-item-date-year {
  margin-right:4px;
}

form .form-item p{
  font-size: 1.1em;
}

form .form-item label {
  display: inline-block;
  font-size: 1.1em;
  vertical-align: top;
  width: 12.2em;
}

form #body-add-more-wrapper .form-type-textarea label{
  display: inline;
  font-weight: bold;
}

form #body-add-more-wrapper .form-type-textarea label span{
  font-weight: normal;
}

form #body-add-more-wrapper .description{
  padding-left: 0;
}

form #body-add-more-wrapper textarea{
  width: 98%;
}

form .form-item .container-inline {
  margin-left: 12.3em;
}

form .form-item .container-inline .form-item {
  display: inline;
  margin-left: 0;
}

form .form-item .description {
  padding: 0 0 0 12.5em;
  font-size: 110%;
  color: #767676;
  margin-bottom: 0.5em;
}

form .form-item.form-type-checkbox .description {
  padding-left: 0;
}

form .form-item .form-item {
  border-bottom: none;
  margin-left: 12.3em;
  padding: 0;
}

form .form-item .form-required {
  color: #666;
}

form .form-item input.form-text {
  background: white;
  border: 1px solid black;
  color: black;
  font-size: 1.1em;
  padding: 0.2em;
  width: 22.2em;
}

.content_main.wide form .form-item input.form-text{
  width: 32.5em;
}

.container.wide form .form-item input.form-text{
  width: 40.5em;
}

.wide .search form .form-item input.form-text{
  width: 10.1em;
}

form .form-item .form-textarea {
  background: white;
  border: 1px solid black;
  color: black;
  padding: 0.2em;
  width: 22.2em;
}

.wide form .form-item .form-textarea{
  width: 40.5em;
}

form .form-submit{
  /* primaire button */
  /*font-weight: bold;*/
}


form .form-submit,
a.button {
  background: #deebe3;
  border: 1px solid black;
  color: black;
  cursor: pointer;
  /*font-weight: bold;*/
  /*left: 13.4em;*/
  margin-right: 0.5em;
  padding: 0.4em 1em;
  position: relative;
  text-decoration: none;
}

form #edit-next,
form #edit-submit{
  font-weight: bold;
}

form #edit-previous,
a.fake-cancel,
form a.remove,
form #edit-delete{
  border:none;
  background: none;
  text-decoration: none;
  color: #154273;
  padding: 0.4em 0;
  margin-left: 0.5em;
}

form #edit-previous:hover,
a.fake-cancel:hover,
form a.remove:hover,
form #edit-delete:hover{
  text-decoration: underline;
}

a.fake-cancel{
  float: right;
}

form #edit-previous{
  padding-left: 10px;
  position: relative;
  background: url("../images/arrows.png") 0 -466px no-repeat;
  margin-right: 1em;
}


form .form-wrapper {
  font-size: 1em;
  line-height: 1.6;
  margin-right: 20px;
  padding: 0;
}

form .filter-wrapper{
  margin: 0;
}

form .filter-wrapper .fieldset-wrapper{
  float: none;
}

form .filter-wrapper .form-item{
  float: none;
  padding: 0.4em 1em 0.4em 1em;
}

form .filter-wrapper .filter-help{
  background: #FDF6BB;
  border-bottom: 0.2em solid #FFF;
  height: 30px;
  line-height: 30px;
  padding: 0.4em 1em 0.4em 1em;
  float: none;
}

form .filter-wrapper .filter-help a{
  padding-left: 0;
}

form .filter-wrapper .form-item label{
  display: inline-block;
}

form .form-wrapper .form-item {
  font-size: 1em;
  margin-right: 0;
  border: 0px;
}

form .form-wrapper .filter-guidelines{
  background: #F5F5F5;
  border-bottom: 0.2em solid #FFF;
  padding: 0.4em 1em 0.4em 1em;
}

form .form-wrapper .filter-guidelines .filter-guidelines-item{
  margin-left: 13.5em;
}

form legend {
  font-size: 0.909em;
  padding-bottom: 0.8em;
}

.search form .form-item {
  clear: both;
  margin: 0;
  padding: 0;
}

.search form .form-item input {
  float: left;
  margin: 0;
}

/* Fix searchbox ie9  */

.search form input.form-text {
  height: 1.2em;
  width: 10.1em;
}

/* .search form .form-item input.form-text,
x:-moz-any-link {
} */

/* To horizontally align input.text and input.submit in Firefox on Windows */

.search form .form-actions {
  margin: 0;
}

.search form .form-actions input.form-submit {
  background-color: #fff;
  font-size: 1.1em;
  height: 1.7em;
  left: 0;
  margin: 0 0 0 -1px;
  padding: 0.1em 0 0.2em;
  width: 3.9em;
}

/* x:-moz-any-link, */
.search form .form-actions input.form-submit {
  width: 3.7em;
}

/* Firefox only */

.block-search .form-item {
  background: none;
  border: none;
  float: left;
  margin: 0;
  padding: 0;
}

/* Fix: Drupal */

.search-advanced .criterion {
  float: none;
  margin-right: 0;
}

/* Fix: webform */

form .webform-component-checkboxes label {
  display: inline;
}

form .webform-component-date .webform-container-inline {
  display: inline;
}

form .webform-component-date .form-item {
  display: inline;
  margin-left: 0;
}

form .webform-component-markup p {
  margin: 0;
  padding: 0 0 0 12.5em;
}

form .webform-component-markup label,
form .webform-component-markup p {
  font-size: 1.1em;
}

/*form .form-managed-file {
  display: inline;
}

form .form-managed-file .form-submit {
  left: 12.6em;
}*/

form input.form-submit {
  font-size: 1em;
}

form .webform-grid-option .form-item {
  background: none;
  margin-left: 0;
}

form .webform-component-webform_time .webform-container-inline {
  display: inline;
}

form .webform-component-webform_time .form-item {
  display: inline;
  margin-left: 0;
}

form .webform-component-select .form-select {
  background: none repeat scroll 0 0 white;
  border: 1px solid black;
  color: black;
  font-size: 1.1em;
  padding: 0.2em;
  width: 22.7em;
}

/* Fix: exposed filters */

.view-filters form .views-exposed-widget {
  background: #f5f5f5;
  border-bottom: 0.2em solid #fff;
  float: none;
  list-style: none;
  margin-right: 20px;
  padding: 0.4em 1em 0.4em 1em;
}

.view-filters form label {
  display: inline-block;
  vertical-align: top;
  font-size: 1.1em;
  width: 12.2em;
}

.view-filters form .views-exposed-widget .views-widget {
  display: inline-block;
}

.view-filters form .views-exposed-widget .form-item {
  background: none;
  border-bottom: none;
  margin: 0;
  padding: 0;
}

.view-filters form .views-exposed-widget select {
  border: 1px solid #000;
  font-size: 1.1em;
  width: 22.7em;
}

.view-filters form .views-exposed-widget select.date-year,
.view-filters form .views-exposed-widget select.date-month,
.view-filters form .views-exposed-widget select.date-day {
  border: 1px solid #000;
  font-size: 1.1em;
  width: auto;
}

.view-filters form .views-exposed-widget .form-submit {
  font-size: 1.1em;
  left: 12.6em;
  margin: 0;
}

/* Fix: remember me */

.form-item-remember-me .form-checkbox {
  font-size: 1em;
  margin-left: 12.5em;
}

.field-type-field-collection .sticky-header {
  padding: 0;
  z-index: 100;
}

.field-type-field-collection .sticky-header th {
  padding-left: 0;
  padding-right: 0;
}

.field-type-field-collection .field-multiple-table {
  border: 1px #ccc solid;
  padding: 0;
}

.field-type-field-collection .field-multiple-table fieldset {
  border: 1px #ccc solid;
  margin-right: 1em;
  padding: 1.2em 0;
}

.field-type-field-collection .field-multiple-table fieldset legend .fieldset-legend {
  margin-top: 0.6em;
  position: absolute;
}

.field-type-field-collection .field-multiple-table fieldset .fieldset-wrapper {
  margin: 1.8em 1em 1em;
}

.field-type-field-collection .field-multiple-table fieldset .fieldset-wrapper .form-item {
  margin-bottom: 1em;
  margin-left: 0;
}

.field-type-field-collection .field-multiple-table fieldset .fieldset-wrapper .form-item .form-text {
  width: 14.3em;
}

.field-type-field-collection .field-multiple-table td {
  padding-left: 1em;
  padding-right: 0;
  vertical-align: middle;
}

.field-type-field-collection .field-multiple-table .field-multiple-drag {
  padding-left: 1em;
}

.field-type-field-collection .field-multiple-table .form-submit {
  left: 0;
  margin-left: 0;
}

fieldset.collapsible {
  position: relative;
}

html.js fieldset.collapsible .fieldset-legend {
  background: url('/misc/menu-expanded.png') 5px 65% no-repeat;
  padding-left: 15px;
}

html.js fieldset.collapsed .fieldset-legend {
  background-image: url('/misc/menu-collapsed.png');
  background-position: 5px 50%;
}

html.js fieldset.collapsed .fieldset-wrapper {
  display: none;
}

html.js fieldset.collapsed .form-submit {
  left: 0;
}

html.js .js-hide {
  display: none;
}

.draggable a.tabledrag-handle {
  cursor: move;
  float: left;
  height: 1.7em;
  margin-left: -1em;
  overflow: hidden;
  text-decoration: none;
}

a.tabledrag-handle .handle {
  background: url('/misc/draggable.png') no-repeat 6px 9px;
  height: 13px;
  margin: -0.4em 0.5em;
  padding: 0.42em 0.5em;
  width: 13px;
}

a.tabledrag-handle-hover .handle {
  background-position: 6px -11px;
}

.views-table .form-item {
  background: none;
  border: none;
  font-size: 1em;
  margin: 0;
}

.form-disabled input.form-autocomplete,
.form-disabled input.form-text,
.form-disabled input.form-file,
.form-disabled textarea.form-textarea,
.form-disabled select.form-select {
  background-color: #eee;
  color: #777;
}

form#user-register-form p.mandatory {
  margin-bottom: 0;
}

#install-select-profile-form .form-item .description {
  padding: 0 0 0 2em;
}

.vertical-tabs-pane .fieldset-wrapper{
  width: 100%;
}

div.vertical-tabs ul li.vertical-tab-button:before{
  background: none;
}

form .form-item label.option,
.vertical-tabs-pane .fieldset-wrapper .form-item .form-text,
.vertical-tabs-pane .fieldset-wrapper .form-item .form-textarea {
  width: 20.2em;
}

form .form-item .form-checkboxes .form-item,
form .form-item .form-radios .form-item { /* Set left-margin for all checkbox & radio button labels */
  margin: 0 0 0.5em 13.5em;
  border-bottom: 2px solid #FFF;
  padding-bottom: 0.5em;
}

.webform-component-number span.field-prefix{ /* Keeps the prefix and input field inline */
  margin-left: -1em;
}

form .form-managed-file {
  padding: 0;
}

form .form-managed-file { /* Set font size & space between input and submit button in webforms*/
  margin: 0 0 0.75em 0;
  display: inline-block;
}

form .form-managed-file .form-file{
  margin-right: 1em;
}

form .form-item input.error,
form .form-item textarea.error {
  border-color: #d52b1e;
  outline: 1px solid #d52b1e;
}

/* Search block (styling for the input field / submit button wrapper div) - fixes a Firefox bug */
.search-element-wrapper{
  background-color: #fff;
  border: 1px solid #000;
}

#search-block-form input.form-text{
  border: 0;
  border-right: 1px solid #000;
  height: 1.3em;
}

#search-block-form input.form-submit{
  border: 0;
  height: 1.7em;
  margin-left: 0;
  width: 3.82em;
}

/* Styling for mediabrowser */

form .media-widget,
form .form-wrapper .media-widget{
  padding-left: 14.8em;
  font-size: 1em;
  padding-bottom: 1em;
}

form .media-widget .form-item{
  margin-left: 0;
  padding: 0.4em 1em 0.4em 0em;
}

form .media-widget .form-item label{
  width: auto;
}

form .media-widget .form-item .description{
  padding-left: 0;
}

form .media-widget div.preview{
  width: 12.5em;
  margin-left: -12.5em;
  margin-top: -4em;
  margin-bottom: 1em;
}
.media-item .label-wrapper label{
  width: 100%;
}

.media-list-thumbnails li{
  padding:0;
}

.media-list-thumbnails li:before{
  background: none;
}

#media-browser-library-list .media-thumbnail{
  width: 100px;
}

#media-browser-library-list .label-wrapper{
  position: static;
  bottom: auto;
  min-height: 32px;
}

#media-browser-library-list .label-wrapper label{
  white-space: normal;
  word-break: break-all;
}


#media-browser-page .view-content{
  background-color: #F5F5F5;
  padding: 1em 0em 1em 1em;
}

#media-browser-page .view-filters form .views-exposed-widget,
#media-browser-page .views-exposed-widgets{
  margin: 0;
}

/* CCK */

.form-textarea-wrapper span.cke_skin_kama{
  border: 0px;
  padding: 0;
}
